/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

p#breadcrumb i {
    color: #af1917!important;
}
p#breadcrumb strong {
    color: #fff!important;
}
.sidebar-portfolio i {
    background: #af1917;
    line-height: 35px;
    width: 35px;
}

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

form.wpcf7-form *::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#c6c6c6!important;
  opacity: 1; /* Firefox */
}

form.wpcf7-form *:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#c6c6c6!important;
}

form.wpcf7-form *::-ms-input-placeholder { /* Microsoft Edge */
  color:#c6c6c6!important;
}

.wpcf7-list-item {
    margin: 0 0.2em 0 0!important;;
}

form.wpcf7-form label {
    margin-top: 0.5em!important;
    display: inline-block;
}
